body {
  margin: 5vh;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90vh;
  background-color: black;
}

#canvas {
  image-rendering: pixelated;
  /* background-color: grey; */
}

h1 {
  color: white;
  font-family: sans-serif;
  position: fixed;
  font-size: 0.5rem;
  bottom: 1rem;
  left: 1rem;
}